2009-03-27から1日間の記事一覧

cpanp で古いバージョンのモジュールを入れる

MojoMojoをgithubから取ってきたのはよいが、make testが通らない、、、で結論としては、SQL::Abstract のバージョン1.5(最新)が原因のようです。 (こいつの中身までは未調査ですが) $ perl -MSQL::Abstract -E 'say $SQL::Abstract::VERSION;' 1.50 $なの…